#nav {
	margin-left: 485px;
	float: left;
	position: relative;
	padding:0;
}

#members {
  color: #FFFFFF;
  position: relative;
  left: 0;
  display: block;
  height: 40px;
  width: 80px;
  padding: 0 0 0 0;
}

#press {
  color: #FFFFFF;
  position: relative;
  left: 0;
  display: block;
  height: 40px;
  width: 97px;
  padding: 0 0 0 0;
}

#publications {
  color: #FFFFFF;
  position: relative;
  left: 0;
  display: block;
  height: 40px;
  width: 168px;
  padding: 0 0 0 0;
  border: none;
}

#contactus {
  color: #FFFFFF;
  position: relative;
  left: 0;
  display: block;
  height: 40px;
  width: 91px;
  padding: 0 0 0 0;
   border: none;
}


.memberslist {
width: 463px;
}

.presslist {
width: 361px;
}

.publicationlist 
{
	position:absolute;
	left:250px;
	width:470px;
}	

#nav a {float:left;}

#submenucontainerhome{float:left;margin-left:70px}

#submenucontainer
{
	float:left;
	margin-left:180px
}


.submenugen, .submenu
{
	display:none;
	width:500px;
	height:40px;
}

.submenu a
{
	float:left;
	font-size:0.85em;
	padding: 10px 10px 20px 0px;
	color:#FFFFFF;
}
.submenugen a
{
	float:left;
	font-size:0.75em;
	padding: 10px 10px 20px 0px;
	color:#FFFFFF;
}
.submenu a:hover, .submenugen a:hover
{
	text-decoration: underline;
	color:#FFFFFF;
	
}

#memberssubmenu, #presssubmenu
{
    margin-left:52px;
    width:450px;
}